Subject: Transition metals / semiempirical parametrizations

From: Fredrik B|kman <[email-masked]>
Date: Thu, 22 Aug 1996 09:44:33 +0200

Dear CCL fellows,

 A week ago I posted a question on semiempirical parametrizations for
transition metal atoms. I want to thank those of you who answered,
and yes, here is a short summary.

- These methods were suggested/mentioned 
   MNDO/d (Spartan, Wavefunction)
   PM3(tm) (Spartan, Wavefunction)
   SAM1 (Ampac, Semichem)
   Zindo/1 & Zindo/S (Hyperchem, HyperCube Inc)
   INDO/1 (CAChe, Oxford Molecular Ltd)
   MNDO96 (of the Thiel group, and in UniChem, Oxford Molecular)
 and, as another possibilty, to use DFT methods.

 - Some news will be announced (probably on several methods)
   at the ACS meeting in Orlando (end August).

 - Some suggested publications:
   Liljfors, et. al., J. Comp. Chem., 17(4), 429-49 (1996).
   W. Thiel & A. Voityuk, J. Phys. Chem., 100, 616-26 (1996).
 and for Zindo:
  Theor.Chim.Acta 32, 111 (1973)/Theor.Chim.Acta 42, 223 (1976)
  Theor.Chim.Acta 53, 21 (1979)/J.Am.Chem.Soc. 102, 589 (1980)
  Inorg.Chem. 25, 2728 (1986)/Int.J.Quantum.Chem. 39, 31 (1991)

 The more detailed critizism of some programs, I don't want
to include here, but thanks.

 Thus, there indeed is not much published on the latest semiempirical 
methods for transition metals. But hopefully more documentation
will appear during the autumn.

Thanks,

Fredrik Bokman
Dept of Organic Chemistry        email: [email-masked]
Uppsala University		 phone: +46/18/183794
P.O. Box 531		 	 fax:   +46/18/508542
S-75121 Uppsala
Sweden